---
group:
  name: 'Zhankun-Xiong'
  description: ''
  projects:
  - name: 'Recommendation-system-based-on-knowledge-graph-embedding'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'recommendation-system-based-on-knowledge-graph-embedding'
    description: ''
    mirrorRelease: false
    topic: ''
  